@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700,900);

*, *:before, *:after, hr, hr:before, hr:after, input[type="search"], input[type="search"]:before, input[type="search"]:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

* {
	margin: 0;
	padding: 0;
}

article,aside,details,figcaption,figure,footer,header,hgroup,nav,section {
  display:block;
}

html {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  margin: 0;
  height: 100%;
}

body {
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.43;
  color: #222;
  background: #f6f8fa;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin: 0;
  padding: 0;
  padding-bottom: 6rem;
  min-height: 100%;
  position: relative;
}

.content {
    min-width: 300px;
    width: 100%;
    margin: 0 auto;
    padding: 0 7.5px;
}

.center {
  text-align: center;
}

header, footer {
	padding: 10px 0;
}

header .content.flex, footer .content.flex {
    display: flex;
    flex-flow: row;
    -webkit-box-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    align-items: center;
  position: relative;
}

header .nav, footer .social {

}

footer {
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  background-color: rgba(79,139,189,0.15);
}

footer .nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

footer .nav ul li {
  float: left;
  margin-left: 30px;
}

.static p, .static h3 {
  margin-bottom: 20px;
}

a {
  color: inherit;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

.navitem {
  margin-left: 20px;
}

header .logo, footer .logo {
  font-weight: 900;
  letter-spacing: -1px;
}

.mobile-nav-button {
  margin-right: 5px;
}

header .logo {
  margin-top: -5px;
}

header .mainlogo {
  font-size: 28px;
}

.mainlogo-wrapper {
  min-width: 250px;
  margin-top: 5px;
}

.mainlogo-wrapper a:hover {
  text-decoration: none;
}

.logo-icon, .mainlogo {
  float: left;
}

header .sublogo {
  line-height: 12px;
  font-size: 12.5px;
  font-weight: 100;
  text-transform: uppercase;
}

.logo img {
  margin-right: 10px;
}

section.default {
	padding: 50px 0;
}

section.next {
  padding: 20px 0;
}

section.highlight {
	padding: 35px 0;
  background-color: rgba(79,139,189,0.15);
}

h1 {
    font-size: 32px;
    font-weight: 700;
    line-height: 1;
}

h1 .gray {
  display: block;
  font-size: 22px;
  color: #aaa;
}

h2 {
	font-size: 24px;
    font-weight: 700;
    line-height: 1;
}

h2 .gray {
  font-size: 18px;
}

.space, .spacey p {
	margin: 20px 0;
}

.double-space {
  margin: 40px 0 0 0;
}

.no-space-bot {
  margin-bottom: 0 !important;
}

ul {
	margin: 20px 0;
	padding-left: 20px;
}

.bold {
	font-weight: bold;
}

.title {
	font-size: 18px;
  font-weight: 700;
}

.red {
  color: #da523e;
}

.redBold {
  color: #da523e;
  font-weight: 900;
}

.error {
  color: #D35400;
}

.success {
  color: #63a924;
}

div#all_header {
    background-color: #FAFAFA;
    border-width: 1px;
    border-color: #DDDDEE;
    border-style: solid;
    margin-bottom: 3px;
    padding-top: 3px;
    padding-bottom: 3px;
    font-size: 13px;
}

.hsitedesc {
    margin: 2px 10px 4px 10px;
    font-size: 12px;
    line-height: 20px;
    vertical-align: middle;
}

.favicongroup {
    position: absolute;
    width: 16px;
    height: 16px;
}

h2.hsitetitle {
    margin: 2px 10px 12px 24px;
    font-size: 16px;
    vertical-align: middle;
    font-weight: normal;
    line-height: 24px;
}

.hsitedesc .favicongroup {
  margin-top: 4px;
}

.maintags2 {
    padding: 5px 0px 7px 20px;
    font-size: 14px;
    vertical-align: middle;
    border-top: #aabbdd solid 1px;
    border-bottom: #aabbdd solid 1px;
    background: #F3FDEF;
}

.cbox {
    vertical-align: middle;
}

a.tag {
    margin-left: 3px;
    color: blue;
    font-weight: bold;
    padding: 0px 2px 0px 2px;
}

#customsbutton, #tagsbutton {
    font-family: "Trebuchet MS";
    color: white;
    background: #407Cc2;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#61b5fD), to(#205Ca2));
    background: -moz-linear-gradient(0% 90% 90deg, #205Ca2, #61b5fD);
    height: 22px;
    font-size: 12px;
    border: 0px;
    padding-left: 4px;
    padding-right: 4px;
}

div#mainaddtag {
    margin-left: 5px;
    margin-right: 5px;
    padding: 3px 5px 3px 10px;
    font-size: 12px;
    color: black;
    display: none;
}

input#taginputtext {
    font-size: 13px;
    border-color: #777777;
}

div#ssoption {
    border: #aabbdd solid 1px;
    padding: 3px 5px 3px 5px;
    line-height: 20px;
    font-size: 12px;
    background: #F3FDEF;
}

div#sshint {
    padding: 3px 5px 3px 5px;
    line-height: 20px;
    font-size: 12px;
    margin-top: 3px;
    background-color: #FAFAFA;
    border: #DDDDEE solid 1px;
}

div#nviews {
    display: inline;
    float: right;
    margin-right: 5px;
}
div#wikisugtop {
    display: none;
    margin-left: 5px;
    margin-top: 3px;
}

#wikiurltop, #wikiurl {
    font-family: Arial;
    font-size: 13px;
    width: 300px;
    border-color: black;
    border-width: 1px;
    padding-left: 2px;
    padding-top: 1px;
    padding-bottom: 1px;
}

li.res_item {
    background: #ffffff;
    margin-top: 4px;
    margin-bottom: 10px;
    border: 1px solid #ffffff;
}

div.res_main {
    width: 95%;
    padding: 5px 5px 5px 5px;
}

.res_item:hover {
  background-color: rgb(247, 247, 255);
  border: 1px solid #ccc;
}

div.res_main_top {
    width: 97%;
    font-size: 14px;
    font-weight: normal;
    margin-left: 0px;
    overflow: hidden;
}

h2.restitle {
    font-size: 16px;
    font-weight: normal;
    overflow: hidden;
    line-height: 20px;
    margin-left: 24px;
}

div.res_desc {
    width: 90%;
    margin-top: 3px;
    margin-left: 24px;
    margin-right: 10px;
    font-size: 12px;
    color: #333333;
}

div.res_main_bottom {
    font-size: 12px;
    margin-top: 0px;
    color: #006600;
    min-width: 700px;
    width: 100%;
    margin-left: 24px;
    overflow: hidden;
    display: inline;
}

div.res_findsim {
    font-size: 12px;
    display: inline;
}

div.res_similarity {
    height: 16px;
    line-height: 16px;
    width: 100%;
    overflow: hidden;
    vertical-align: middle;
    color: #333333;
    margin-top: 2px;
    margin-left: 24px;
    font-size: 12px;
    margin-bottom: 2px;
}

img {
    border-width: 0px;
}

img.suggest {
    vertical-align: middle;
}

div.relatesearch {
    width: 250px;
    border-width: 0px;
    margin-top: 0px;
    margin-bottom: 10px;
    font-size: 13px;
    text-align: left;
}

div.relatesearchheader {
    color: gray;
    padding-left: 5px;
}

div.relatesearchbody {
    color: #000088;
    padding-left: 5px;
    margin-top: 5px;
    margin-right: 3px;
    margin-bottom: 3px;
}

a.tcloud:visited {
    color: #878FbD;
    text-decoration: none;
}

a.tcloud:link {
    color: #000088;
    text-decoration: none;
}

a.tcloud:hover {
  text-decoration: underline;
}


img.r0 {
  width:32px;
  height:7px;
  background:url('/icon/sbars.png') 0 0;
}
img.r1 {
  width:32px;
  height:7px;
  background:url('/icon/sbars.png') 0 -7px;
}
img.r2 {
  width:32px;
  height:7px;
  background:url('/icon/sbars.png') 0 -14px;
}
img.r3 {
  width:32px;
  height:7px;
  background:url('/icon/sbars.png') 0 -21px;
} 
img.r4 {
  width:32px;
  height:7px;
  background:url('/icon/sbars.png') 0 -28px;
}
img.r5 {
  width:32px;
  height:7px;
  background:url('/icon/sbars.png') 0 -35px;
}
img.r6 {
  width:32px;
  height:7px;
  background:url('/icon/sbars.png') 0 -42px;
}
img.r7 {
  width:32px;
  height:7px;
  background:url('/icon/sbars.png') 0 -49px;
}
img.r8 {
  width:32px;
  height:7px;
  background:url('/icon/sbars.png') 0 -56px;
}
img.r9 {
  width:32px;
  height:7px;
  background:url('/icon/sbars.png') 0 -63px;
}
img.r10 {
  width:32px;
  height:7px;
  background:url('/icon/sbars.png') 0 -70px;
}
img.r11 {
  width:32px;
  height:7px;
  background:url('/icon/sbars.png') 0 -77px;
} 
img.r12 {
  width:32px;
  height:7px;
  background:url('/icon/sbars.png') 0 -84px;
} 
img.r13 {
  width:32px;
  height:7px;
  background:url('/icon/sbars.png') 0 -91px;
} 
img.r14 {
  width:32px;
  height:7px;
  background:url('/icon/sbars.png') 0 -98px;
} 
img.r15 {
  width:32px;
  height:7px;
  background:url('/icon/sbars.png') 0 -105px;
} 
img.r16 {
  width:32px;
  height:7px;
  background:url('/icon/sbars.png') 0 -112px;
} 
img.r17 {
  width:32px;
  height:7px;
  background:url('/icon/sbars.png') 0 -119px;
}
img.r18 {
  width:32px;
  height:7px;
  background:url('/icon/sbars.png') 0 -126px;
}
img.r19 {
  width:32px;
  height:7px;
  background:url('/icon/sbars.png') 0 -133px;
}
img.r20 {
  width:32px;
  height:7px;
  background:url('/icon/sbars.png') 0 -140px;
}
img.r21 {
  width:32px;
  height:7px;
  background:url('/icon/sbars.png') 0 -147px;
}
img.r22 {
  width:32px;
  height:7px;
  background:url('/icon/sbars.png') 0 -154px;
}
img.r23 {
  width:32px;
  height:7px;
  background:url('/icon/sbars.png') 0 -161px;
}
img.r24 {
  width:32px;
  height:7px;
  background:url('/icon/sbars.png') 0 -168px;
}
img.r25 {
  width:32px;
  height:7px;
  background:url('/icon/sbars.png') 0 -175px;
}
img.r26 {
  width:32px;
  height:7px;
  background:url('/icon/sbars.png') 0 -182px;
}
img.r27 {
  width:32px;
  height:7px;
  background:url('/icon/sbars.png') 0 -189px;
}
img.r28 {
  width:32px;
  height:7px;
  background:url('/icon/sbars.png') 0 -196px;
}
img.r29 {
  width:32px;
  height:7px;
  background:url('/icon/sbars.png') 0 -203px;
}
img.r30 {
  width:32px;
  height:7px;
  background:url('/icon/sbars.png') 0 -210px;
} 

.sitedesc {
  margin: 2px 0px 2px 10px;
  font-size: 12px;
  height: 20px;
  line-height: 20px;
  width:100%;
  vertical-align: middle;
  overflow: hidden;
}

.rb {
  display: block;
} 

.ru {
  list-style:none;
  display: inline;
  padding:0px;
  margin-top: 3px;
  height: 9px;
  width: 45px;
  position: absolute;
  background: url('/icon/stars.png') top left repeat-x;
}

.ru .cr {
  padding:0px;
  margin:0px;
  float: left;
  background: url('/icon/stars.png') left bottom;
  position: absolute;
  height: 9px;
  display: block;
  z-index: 1;
}

.ru li{
  text-indent: -90000px;
  padding:0px;
  margin:0px;
  float: left;
}

.ru li a {
  outline: none;
  display:block;
  width:9px;
  height:9px;
  text-decoration: none;
  z-index: 10;
  position: absolute;
  padding: 0px;
}

.ru li a:hover {
  background: url('/icon/stars.png') left center;
  z-index: 2;
  left: 0px;
}

.ru a.r1 {left: 0px; }
.ru a.r1:hover {width:9px; left:0px; }
.ru a.r2 {left:9px;}
.ru a.r2:hover {width:18px; left:0px;}
.ru a.r3 {left: 18px;}
.ru a.r3:hover {width:27px; left:0px;}
.ru a.r4{ left: 27px;}
.ru a.r4:hover {width:36px; left:0px;}
.ru a.r5{left: 36px;}
.ru a.r5:hover {width:45px; left:0px;}

.ri {
  display: inline;
  color: gray;
  padding:0px;
  margin:0px;
  position: absolute;
  vertical-align: middle;
}

div.examples {
  margin-left:auto;
  margin-right:auto;
  width: 100%;
  text-align: center;
  font-weight: normal;
  margin-top: 10px;
  margin-bottom: 10px;
}

div.examples-wrapper h2 {
  font-size: 16px !important;
  font-weight: normal;
  line-height: 1.4;
}

div.examples_header {
  display: inline;
}

div.examples_single {
  margin-left: 5px;
  display: inline;
}

section.highlight input {
  margin-top: 20px;
  padding: 10px 10px;
  font-size: 16px;
  width: 70%;
  max-width: 800px; 
  border-radius: 5px;
  border: 1px solid #ccc;
}

button {
  padding: 10px 20px;
  border-radius: 5px;
  color: #FFF;
  font-size: 18px;
  background-color: #da523e;
}

.languages {
  font-size: 14px;
}

.languages span {
  display: inline-block;
  margin-right: 10px;
  margin-top: 10px;
}

.languages span img {
  vertical-align: middle;
  margin-right: 5px;
}

.no-mobile {
  display: none;
}

.content .similarsites-wrapper {
  width: 100%;
}

.clear {
  clear: both;
}

@media only screen and (min-width: 430px) {
  .content {
      max-width: 400px;
  }
}

@media only screen and (min-width: 576px) {
  .content {
      max-width: 540px;
  }
}

@media only screen and (min-width: 768px) {
  .content {
      max-width: 720px;
  }
}

@media only screen and (min-width: 992px) {
  .content {
      max-width: 960px;
  }
  .no-mobile {
    display: block;
  }
  .no-desktop {
    display: none;
  }
  header, footer {
    padding: 20px 0;
  }

  h1 {
    font-size: 32px;
    font-weight: 700;
    line-height: 1;
  }
  h1 .gray {
    display: inline;
  }

  h2 {
    font-size: 36px;
      font-weight: 700;
      line-height: 1;
  }

  body {
    font-size: 16px;
  }

  section.highlight input {
    font-size: 18px;
  }

  .content .similarsites-wrapper {
    width: 70%;
    float: left;
    margin-right: 40px;
  }

  .content aside {
    width: calc(30% - 40px);
    float: left;
  }
}

@media only screen and (min-width: 1200px) {
  .content {
      max-width: 1140px;
  }
}